<?php

//登录
$const_login_page = home_url() . '/?page=login';
//注册
$const_register_page = home_url() . '/?page=register';
//忘记密码
$const_forget_page = home_url() . '/?page=forget';
//我的
$const_my_page = home_url() . '/?page=my';
//我的楼盘
$const_myHouse_page = home_url() . '/?page=myHouse';
//预约看房
$const_view_page = home_url() . '/?page=view';
//约看清单
$const_list_page = home_url() . '/?page=list';
//置业顾问 信息
$const_consultant_info_page = home_url() . '/?page=consultant_info';
//置业顾问 评分
$const_score_page = home_url() . '/?page=score';

//用户table
define('wp_users_table', 'wp_users');
//房源table
define('tospur_house_table', 'tospur_house');
//预约看房table
define('tospur_view_house_table', 'tospur_view_house');
//置业顾问table
define('tospur_consultant_table', 'tospur_consultant');
//置业顾问table
define('tospur_consultant_score_table', 'tospur_consultant_score');
//验证码table
define('tospur_verify_table', 'tospur_verify');
//图片table
define('tospur_image_table', 'tospur_image');
//房源图片关联table
define('a_house_image_table', 'a_house_image');
//标签table
define('tospur_tag_table', 'tospur_tag');
//房源标签关联table
define('a_house_tag_table', 'a_house_tag');

?>